import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TableWidgetConfigurationComponent } from './table-widget-configuration.component';

describe('TableWidgetConfigurationComponent', () => {
  let component: TableWidgetConfigurationComponent;
  let fixture: ComponentFixture<TableWidgetConfigurationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TableWidgetConfigurationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TableWidgetConfigurationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
